.about-us {
    min-height: 100vh;
    background: linear-gradient(rgba(191, 32, 78, 0.6), rgba(191, 32, 78, 0.6)), url("../images/sobre-fundo.jpg");
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    padding: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.about-us .title-about {
    font-size: 64px;
    color: var(--text-color);
    margin-bottom: 50px;
}

.about-us .who-are-us,
.about-us .who-is-ash {
    margin-bottom: 30px;
    font-size: 34px;
    font-weight: 400;
    max-width: 1000px;
    color: var(--text-color);
    text-align: justify;
}

.about-us .who-is-ash {
    font-weight: 200;
}

.profile-image {
    width: 90rem;
    max-width: 90%;
    margin: 50px auto 10px;
    padding: 30px;
    display: block;
    margin-top: 50px;
}

@media (max-width: 900px) {
    .profile-image {
        max-width: 100%;
        padding: 0;
    }
}

@media (max-width: 600px) {
    .about-us .title-about {
        font-size: 50px;
    }
    .about-us .who-are-us, .about-us .who-is-ash {
        font-size: 24px;
    }
}